Bug 1393731 (CVE-2016-5199) - CVE-2016-5199 chromium-browser: heap corruption in ffmpeg
Summary: CVE-2016-5199 chromium-browser: heap corruption in ffmpeg
Keywords:
Status: CLOSED ERRATA
Alias: CVE-2016-5199
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
high
high
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 1393737 1393738 1393739
Blocks: 1393735
TreeView+ depends on / blocked
 
Reported: 2016-11-10 08:53 UTC by Adam Mariš
Modified: 2019-09-29 13:59 UTC (History)
4 users (show)

Fixed In Version: Chrome 54.0.2840.99
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2016-11-14 20:50:59 UTC


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2016:2718 normal SHIPPED_LIVE Important: chromium-browser security update 2016-11-15 01:04:03 UTC

Description Adam Mariš 2016-11-10 08:53:30 UTC
A heap corruption flaw was found in the FFmpeg component of the Chromium browser.

Upstream bug(s):

https://code.google.com/p/chromium/issues/detail?id=643948

External References:

https://googlechromereleases.blogspot.com/2016/11/stable-channel-update-for-desktop_9.html

Comment 1 Adam Mariš 2016-11-10 08:56:04 UTC
Created chromium tracking bugs for this issue:

Affects: fedora-all [bug 1393737]

Comment 3 errata-xmlrpc 2016-11-14 20:06:19 UTC
This issue has been addressed in the following products:

  Red Hat Enterprise Linux 6 Supplementary

Via RHSA-2016:2718 https://rhn.redhat.com/errata/RHSA-2016-2718.html


Note You need to log in before you can comment on or make changes to this bug.